Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2079)

Issue 2691383002: [DirectoryOwnership] Add TEAM/COMPONENT into OWNERS files. (Closed)

Created:
2 years, 8 months ago by ymzhang1
Modified:
2 years, 8 months ago
Reviewers:
sky, miu
CC:
chromium-reviews, chfremer+watch_chromium.org, extensions-reviews_chromium.org, jam, imcheng+watch_chromium.org, vmpstr+watch_chromium.org, apacible+watch_chromium.org, jasonroberts+watch_google.com, avayvod+watch_chromium.org, feature-media-reviews_chromium.org, tfarina, darin-cc_chromium.org, mcasas+watch+vc_chromium.org, mac-reviews_chromium.org, chromium-apps-reviews_chromium.org, xjz+watch_chromium.org, erickung+watch_chromium.org, isheriff+watch_chromium.org, miu+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

[DirectoryOwnership] Add TEAM/COMPONENT into OWNERS files. We are adding COMPONENT/TEAM information into OWNERS file. Please help us to verify the added TEAM/COMPONENT or suggest the correct TEAM/COMPONENT in your OWNERS files. Thanks. Proposal to add TEAM/COMPONENT information into OWNERS files http://bit.ly/add-team-component-proposal Proposal about how to get suggested component for directory. http://bit.ly/directory-mapping-proposal TEAM-COMPONENT mapping http://bit.ly/component-team-mapping Additional Information: List of components https://bugs.chromium.org/p/chromium/adminComponents BUG=679905 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:linux_optional_gpu_tests_rel;master.tryserver.chromium.mac:mac_optional_gpu_tests_rel;master.tryserver.chromium.win:win_optional_gpu_tests_rel Review-Url: https://codereview.chromium.org/2691383002 Cr-Commit-Position: refs/heads/master@{#451345} Committed: https://chromium.googlesource.com/chromium/src/+/a82874e2278b1ca07122b3d55cab6ad3da1c55ba

Patch Set 1 #

Total comments: 21

Patch Set 2 : update team/component #

Total comments: 4

Patch Set 3 : remove component #

Unified diffs Side-by-side diffs Delta from patch set Stats (+20 lines, -0 lines) Patch
M base/time/OWNERS View 1 1 chunk +2 lines, -0 lines 0 comments Download
M chrome/browser/extensions/api/cast_streaming/OWNERS View 1 1 chunk +2 lines, -0 lines 0 comments Download
M chrome/browser/extensions/api/tab_capture/OWNERS View 1 chunk +2 lines, -0 lines 0 comments Download
M chrome/browser/ui/cocoa/tab_contents/OWNERS View 1 chunk +2 lines, -0 lines 0 comments Download
M chrome/browser/ui/cocoa/tabs/OWNERS View 1 1 chunk +2 lines, -0 lines 0 comments Download
M chrome/browser/ui/exclusive_access/OWNERS View 1 1 chunk +2 lines, -0 lines 0 comments Download
M chrome/browser/ui/tabs/OWNERS View 1 1 chunk +2 lines, -0 lines 0 comments Download
M media/capture/content/OWNERS View 1 1 chunk +2 lines, -0 lines 0 comments Download
M media/cast/OWNERS View 1 1 chunk +2 lines, -0 lines 0 comments Download
M media/remoting/OWNERS View 1 1 chunk +2 lines, -0 lines 0 comments Download

Messages

Total messages: 25 (9 generated)
ymzhang1
Hello, We are adding COMPONENT/TEAM information into OWNERS file. Would you mind helping us to ...
2 years, 8 months ago (2017-02-14 22:05:13 UTC) #3
mcasas
https://codereview.chromium.org/2691383002/diff/1/media/capture/content/OWNERS File media/capture/content/OWNERS (right): https://codereview.chromium.org/2691383002/diff/1/media/capture/content/OWNERS#newcode3 media/capture/content/OWNERS:3: # COMPONENT: Internals>Media>Capture I would say this is actually ...
2 years, 8 months ago (2017-02-14 22:24:59 UTC) #5
miu
https://codereview.chromium.org/2691383002/diff/1/base/time/OWNERS File base/time/OWNERS (right): https://codereview.chromium.org/2691383002/diff/1/base/time/OWNERS#newcode3 base/time/OWNERS:3: # COMPONENT: Blink>Forms>Time Internals>Core https://codereview.chromium.org/2691383002/diff/1/chrome/browser/extensions/api/cast_streaming/OWNERS File chrome/browser/extensions/api/cast_streaming/OWNERS (right): https://codereview.chromium.org/2691383002/diff/1/chrome/browser/extensions/api/cast_streaming/OWNERS#newcode4 ...
2 years, 8 months ago (2017-02-14 23:50:24 UTC) #6
ymzhang1
https://codereview.chromium.org/2691383002/diff/1/base/time/OWNERS File base/time/OWNERS (right): https://codereview.chromium.org/2691383002/diff/1/base/time/OWNERS#newcode3 base/time/OWNERS:3: # COMPONENT: Blink>Forms>Time On 2017/02/14 23:50:24, miu wrote: > ...
2 years, 8 months ago (2017-02-15 00:13:42 UTC) #7
sky
Please choose local owners for each directory where possible. For example, c/b/extensions has it's own ...
2 years, 8 months ago (2017-02-15 00:46:44 UTC) #8
ymzhang1
On 2017/02/15 00:46:44, sky wrote: > Please choose local owners for each directory where possible. ...
2 years, 8 months ago (2017-02-15 17:52:42 UTC) #9
miu
PS2 lgtm
2 years, 8 months ago (2017-02-15 20:16:28 UTC) #12
sky
On 2017/02/15 17:52:42, ymzhang1 wrote: > On 2017/02/15 00:46:44, sky wrote: > > Please choose ...
2 years, 8 months ago (2017-02-15 21:24:09 UTC) #13
ymzhang1
On 2017/02/15 21:24:09, sky wrote: > On 2017/02/15 17:52:42, ymzhang1 wrote: > > On 2017/02/15 ...
2 years, 8 months ago (2017-02-15 21:39:41 UTC) #14
sky
I missed that. Only one comment. https://codereview.chromium.org/2691383002/diff/20001/ui/views/controls/webview/OWNERS File ui/views/controls/webview/OWNERS (right): https://codereview.chromium.org/2691383002/diff/20001/ui/views/controls/webview/OWNERS#newcode5 ui/views/controls/webview/OWNERS:5: # COMPONENT: UI>Browser>TabContents ...
2 years, 8 months ago (2017-02-15 23:20:36 UTC) #15
ymzhang1
https://codereview.chromium.org/2691383002/diff/20001/ui/views/controls/webview/OWNERS File ui/views/controls/webview/OWNERS (right): https://codereview.chromium.org/2691383002/diff/20001/ui/views/controls/webview/OWNERS#newcode5 ui/views/controls/webview/OWNERS:5: # COMPONENT: UI>Browser>TabContents On 2017/02/15 23:20:36, sky wrote: > ...
2 years, 8 months ago (2017-02-15 23:41:22 UTC) #16
sky
https://codereview.chromium.org/2691383002/diff/20001/ui/views/controls/webview/OWNERS File ui/views/controls/webview/OWNERS (right): https://codereview.chromium.org/2691383002/diff/20001/ui/views/controls/webview/OWNERS#newcode5 ui/views/controls/webview/OWNERS:5: # COMPONENT: UI>Browser>TabContents On 2017/02/15 23:41:22, ymzhang1 wrote: > ...
2 years, 8 months ago (2017-02-16 00:24:05 UTC) #17
ymzhang1
https://codereview.chromium.org/2691383002/diff/20001/ui/views/controls/webview/OWNERS File ui/views/controls/webview/OWNERS (right): https://codereview.chromium.org/2691383002/diff/20001/ui/views/controls/webview/OWNERS#newcode5 ui/views/controls/webview/OWNERS:5: # COMPONENT: UI>Browser>TabContents On 2017/02/16 00:24:05, sky wrote: > ...
2 years, 8 months ago (2017-02-16 22:15:17 UTC) #18
sky
LGTM
2 years, 8 months ago (2017-02-17 16:41:22 UTC) #19
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2691383002/40001
2 years, 8 months ago (2017-02-17 17:26:28 UTC) #22
commit-bot: I haz the power
2 years, 8 months ago (2017-02-17 18:48:15 UTC) #25
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/a82874e2278b1ca07122b3d55cab...

Powered by Google App Engine
This is Rietveld 408576698